Bug 179311 - missing scrolbar when displaying the email header+body
missing scrolbar when displaying the email header+body
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-30 00:47 EST by Joachim Backes
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-24 10:09:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2006-01-30 00:47:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051202 Fedora/1.5-0.fc4 Firefox/1.5

Description of problem:
While viewing the whole email headers (view->headers->all), and the header is really large, then the body window disappears below the header pane so it is really hard to see the mail body if the thunderbird window only shows the list of received emails and the header part. It would be better to manage header+body with a common scrollbar so viewing the body is possible without difficulties.

Version-Release number of selected component (if applicable):
1.0.7-1.1.fc4

How reproducible:
Always

Steps to Reproduce:
1.view->headers->all
2.try to view an email with a big header
3.
  

Actual Results:  the email body is unvisible

Expected Results:  i miss a simple method to show both header and body

Additional info:

--
Comment 1 Christian Iseli 2007-01-19 19:22:50 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Joachim Backes 2007-01-22 01:13:03 EST
No problems in FC6.  Call may be closed.

Note You need to log in before you can comment on or make changes to this bug.